[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.List

Memory array where pointers are stored.

## Declaration

Source position: classesh.inc line 353

`public property TList.List : PPointerList read GetList;`

## Description

List points to the memory space where the pointers are stored. This can be used to quickly copy the list of pinters to another location.

Documentation generated on: Feb 26 2014